
			footer#udFooter {
				width: 100%;
				margin-top: 0px;
				background-color: #fff;
				border-top: 0.25rem solid var(--color-gold);
				clear: both;
			}
			footer#udFooter .udFooter-container { max-width: 100rem; width: 100%;  margin: auto; position: relative; }
			footer#udFooter .udLogo_footer { position: absolute; top: -4rem; left: 0; z-index: 2; }
			footer#udFooter .udLogo_footer img { width: 10rem; }

			footer#udFooter .udFooterHeader span { margin-left: 12.5rem; margin-top: 0px; float: left;  }
			footer#udFooter .udFooterSocial-icons { padding: 0px 0 0 0; list-style: none;float: right; }
			footer#udFooter .udFooterSocial-icons ul { padding: 0 0.5rem 0 0; margin: 0;  }
			footer#udFooter .udFooterSocial-icons ul li { padding: 0;
				display: inline-block;
				margin-right: 1rem;
				width: 2rem;
				height: 2rem;
				padding-left: 0;
			}

			footer#udFooter .udFooterSocial-icons img {
				height: 1.75rem;
				width: 1.75rem;
				object-fit: contain;
			}

			footer#udFooter .udFooterLinks { width: 100%; margin: 10rem auto 0 auto; background-color: #eee; clear: both; }

			footer#udFooter .udFooterLinks div {
			font-family: 'greycliff_semibold', Arial, sans-serif;
			font-size: 1rem;
			color: #555;
			margin: auto;
			text-align: center;

			}

			footer#udFooter .udFooterLinks div a { color: var(--color-blue-med); }
			footer#udFooter .link-item { padding: 0 0.25rem; display: inline-block; margin: auto; }
			footer#udFooter .container-fluid { width: 80%; text-align: center; padding: 1rem 0;}


			@media only screen and (max-width: 1200px) {
			footer#udFooter .udLogo_footer { left: 1.25rem;}
					footer#udFooter .udFooterHeader span { margin-left: 13.5rem;  }
			}


			@media only screen and (max-width: 768px) {
				footer#udFooter .udFooterSocial-icons { float: right; margin-left: 10rem; margin-top: 1.25rem;}
				footer#udFooter .udFooterLinks { margin-top: 10rem; }
			}
